Subject: Re: linux-next: build failure after merge of the akpm-current tree

From: Andrew Morton <[email-masked]>
Date: Fri, 8 May 2020 14:29:27 -0700

On Fri, 8 May 2020 07:51:23 -0700 Ira Weiny <[email-masked]> wrote:

> This should probably be squashed into that patch though...
> 
> Andrew do you want a V3.1?

Is OK, I'll always fold foo-fix.patch into foo.patch before sending it onwards.